<?php
include("header.php");
?>

<!-- Start Page Banner Area -->
<div class="page-banner-area position-relative overflow-hidden"
    style="background-image: url(assets/images/hero/hero-image-2.svg)">
    <div class="container">
        <div class="page-banner-content">
            <h1>About Us</h1>
            <ul>
                <li><a href="index.php">Home</a></li>
                <li>About Us</li>
            </ul>
        </div>
    </div>

    <!-- <div class="shape-image">
        <img class="page-banner-shape-1 moveHorizontal_reverse" src="assets/images/shape/page-banner-shape-1.png"
            alt="shape">
        <img class="page-banner-shape-2 moveVertical" src="assets/images/shape/page-banner-shape-2.png" alt="shape">
    </div> -->
</div>
<!-- End Page Banner Area -->



<!-- Start Choose Us Area -->
<div class="choose-us-area ptb-120 overflow-hidden">
    <div class="container">
        <div class="about-top mb-5">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-7">
                    <div class="section-heading mb-0">
                        <span class="sub-title two bg-color-9edd05 rounded-pill">ABOUT US</span>
                        <h2 class="mb-0">We love helping small business owners</h2>
                    </div>
                </div>
                <div class="col-lg-5 col-md-5">
                    <div class="content">
                        <p>BroadFundinggroup, where small business goes big. Providing fast and affordable financing for over 300+ small businesses.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row align-items-center ">
            <div class="col-lg-12 " data-cues="slideInRight" data-duration="800">
                <div class="justify-content-center d-flex position-relative">
                    <img class="radius-30" src="assets/images/about/help-small-bussines.jpg" alt="image">
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Choose Us Area -->



<!-- Start Fun Fact Area -->
<div class="fun-fact-area pb-120">
    <div class="container">
        <div class="row g-4" data-cues="slideInUp" data-duration="800">
            <div class="col-lg-3 col-md-6">
                <div class="fun-fact-card">
                    <div class="d-flex align-items-center justify-content-center">
                        <h2 class="counter">8</h2>
                        <h2>+</h2>

                        <p class="ps-3 mb-0">Award <span></span> Won</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fun-fact-card">
                    <div class="d-flex align-items-center justify-content-lg-start justify-content-center">
                        <h2 class="counter">10</h2>
                        <h2>+</h2>

                        <p class="ps-3 mb-0">Years <span></span> Experience</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fun-fact-card">
                    <div class="d-flex align-items-center justify-content-center">
                        <h2 class="counter">189</h2>
                        <h2>+</h2>

                        <p class="ps-3 mb-0">Happy <span></span> Clients</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fun-fact-card">
                    <div class="d-flex align-items-center justify-content-center">
                        <h2 class="counter">253</h2>
                        <h2>+</h2>

                        <p class="ps-3 mb-0">Businesses <span></span> Help</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Fun Fact Area -->



<!-- Start Why Choose Us Area -->
<div class="why-choose-us-area mb-5 overflow-hidden">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12 order-lg-first order-last" data-cues="slideInRight" data-duration="800">
                <div class="choose-image position-relative">
                    <img class="radius-30" src="assets/images/about/about-image-2.jpg" alt="image">
                </div>
            </div>
            <div class="col-lg-6 col-md-12" data-cues="slideInLeft" data-duration="800">
                <div class="why-choose-us-content">
                    <div class="section-heading mb-0">
                        <h2>Our <span><img src="assets/images/svg/lines-1.svg" alt="image">Vision</span></h2>
                        <p class="mb-5">We are a small business lending company that believes in helping businesses grow and succeed. We offer fast and affordable financing options for small businesses of all types, from startups to established businesses.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Why Choose Us Area -->



<!-- Start Payments Processing Area -->
<div class="payments-processing-area ptb-100 overflow-hidden">
    <div class="container">
        <div class="section-title text-start mx-0">
            <span class="sub-title two bg-color-9edd05 rounded-pill">About ACG</span>
            <!-- <h2>What Makes Our Bank Stand Out From The Rest</h2> -->
        </div>
        <div class="row g-4 align-items-center">
            <div class="col-lg-6 col-md-12" data-cues="slideInLeft" data-duration="800">
                <ul class="processing">
                    <li class="bg-color-fffaeb radius-30 position-relative">
                        <div class="number">01</div>
                        <h3>Easy to Use</h3>
                        <p>Our process are convenient and easy to use, making it easy for customers to get the money they need.</p>
                    </li>
                    <li class="bg-color-fffaeb radius-30 position-relative">
                        <div class="number">02</div>
                        <h3>Timeline Management</h3>
                        <p>We provides a simple, intuitive process and makes it easy for customers to find the right financing/loan for their needs with a flexiable timeline.</p>
                    </li>
                    <li class="bg-color-fffaeb radius-30 position-relative">
                        <div class="number">03</div>
                        <h3>Flexible terms</h3>
                        <p>Our loan terms will be tailored to fit the needs of your business. This means your company can borrow money at a lower rate, which can saves money in the long run</p>
                    </li>
                </ul>
            </div>
            <div class="col-lg-6 col-md-12" data-cues="slideInRight" data-duration="800">
                <div class="d-flex justify-content-center processing-image position-relative">
                    <img class="app-image-9 radius-30" src="assets/images/about/About-ACG.jpg" alt="image">
                    <img class="feature-shape-1 moveVertical" src="assets/images/shape/feature-shape-1.png"
                        alt="shape">
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Payments Processing Area -->



<!-- Start Account Area -->
<div class="account-area ptb-100">
    <div class="container">
        <div class="about-top mb-5">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-7">
                    <div class="section-heading mb-0">
                        <span class="sub-title">Why broadfunding Group</span>
                        <h2 class="mb-0">6 reasons to choose us over any other lender</h2>
                    </div>
                </div>
                <!-- <div class="col-lg-6 col-md-5">
                    <div class="content">
                        <p>By integrating advanced technology with financial expertise we provide a comprehensive
                            suite of services that cater to both individuals and businesses</p>
                    </div>
                </div> -->
            </div>
        </div>

        <div class="row g-4 justify-content-center" data-cues="slideInUp" data-duration="800">
            <div class="col-lg-4 col-md-6">
                <div class="single-account bg-color-fffaeb radius-30">
                    <div class="consumer-icon position-relative">
                        <!-- <i class="flaticon-consumer"></i> -->
                        <i class="fas fa-clock"></i>
                        <div class="number">01</div>
                    </div>
                    <h3>Faster Than Banks</h3>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-account bg-color-fffaeb radius-30">
                    <div class="consumer-icon position-relative">
                        <!-- <i class="flaticon-strategic-plan"></i> -->
                        <i class="fas fa-door-closed"></i>
                        <div class="number">02</div>
                    </div>
                    <h3>Tailored Loans</h3>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-account bg-color-fffaeb radius-30">
                    <div class="consumer-icon position-relative">
                        <!-- <i class="flaticon-advisor"></i> -->
                        <i class="fas fa-people-arrows"></i>
                        <div class="number">03</div>
                    </div>
                    <h3>Real People</h3>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-account bg-color-fffaeb radius-30">
                    <div class="consumer-icon position-relative">
                        <!-- <i class="flaticon-consumer"></i> -->
                        <i class="fas fa-user-plus"></i>
                        <div class="number">04</div>
                    </div>
                    <h3>Transparent Pricing</h3>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-account bg-color-fffaeb radius-30">
                    <div class="consumer-icon position-relative">
                        <!-- <i class="flaticon-strategic-plan"></i> -->
                        <i class="fas fa-street-view"></i>
                        <div class="number">05</div>
                    </div>
                    <h3>Loyalty Benefits</h3>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-account bg-color-fffaeb radius-30">
                    <div class="consumer-icon position-relative">
                        <!-- <i class="flaticon-advisor"></i> -->
                        <i class="far fa-credit-card"></i>
                        <div class="number">06</div>
                    </div>
                    <h3>Business Credit Building</h3>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Account Area -->



<!-- Start Partner Area -->
<div class="partner-area two pb-120 overflow-hidden">
    <div class="container">
        <!-- <div class="title">
            <p>TRUSTED BY 80K+ BUSINESSES INDUSTRY GROUPS</p>
        </div> -->
        <div class="partner-items">
            <div class="swiper partner-slide">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="partner-logo">
                            <img src="assets/images/partner/partner-logo-1.png" alt="image">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="partner-logo">
                            <img src="assets/images/partner/partner-logo-2.png" alt="image">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="partner-logo">
                            <img src="assets/images/partner/partner-logo-3.png" alt="image">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="partner-logo">
                            <img src="assets/images/partner/partner-logo-4.png" alt="image">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="partner-logo">
                            <img src="assets/images/partner/partner-logo-1.png" alt="image">
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="partner-logo">
                            <img src="assets/images/partner/partner-logo-2.png" alt="image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Partner Area -->



<!-- Start App Area -->
<div class="app-area pb-120 overflow-hidden">
    <div class="container">
        <div class="download-area bg-color-edf1ee radius-30">
            <div class="row g-4 align-items-center">
                <div class="col-lg-9 col-md-9" data-cues="slideInRight" data-duration="800">
                    <div class=" mb-0 w-100">
                        <h2>Need a financial advisor to help you secure your business funding?</h2>
                        <p>Apply now to discuss with one of our experts to secure your business funds.</p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-3 d-flex justify-content-md-end" data-cues="slideInLeft" data-duration="800">
                    <div class="app-btn">
                        <a href="about.php" class="default-btn mt-0">Click Here <i class="ri-arrow-right-up-line"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End App Area -->


<?php
include("footer.php");
?>