<?php
include("header.php");
?>

<!-- Start Page Banner Area -->
<div class="page-banner-area position-relative overflow-hidden"
    style="background-image: url(assets/images/hero/hero-image-2.svg)">
    <div class="container">
        <div class="page-banner-content">
            <h1>Application Form</h1>
            <ul>
                <li><a href="index.php">Home</a></li>
                <li>Application Form</li>
            </ul>
        </div>
    </div>
</div>
<!-- End Page Banner Area -->


<div class="container aplictaion-form bg-color-001F34 radius-30 my-5 pt-5">
    <h1 class="text-white text-center mb-4">Application</h1>

    <div class=" p-4 mb-5">
        <h1 class="text-center bg-color-87CEFA text-white py-2">BUSINESS INFORMATION</h1>
        <form method="POST" id="application-form">
            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="legalBusinessName" class="form-label">Legal Business Name:</label>
                    <input type="text" id="legalBusinessName" name="legalBusinessName" class="form-control" required>
                </div>
                <div class="col-md-6">
                    <label for="dba" class="form-label">DBA:</label>
                    <input type="text" id="dba" name="dba" class="form-control" required>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="businessAddress" class="form-label">Business Address:</label>
                    <input type="text" id="businessAddress" name="businessAddress" class="form-control" required>
                </div>
                <div class="col-md-6">
                    <label for="ssn" class="form-label">SSN:</label>
                    <input type="text" id="ssn" name="ssn" class="form-control" required>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="physicalAddress" class="form-label">Physical Address:</label>
                    <input type="text" id="physicalAddress" name="physicalAddress" class="form-control" >
                </div>
                <div class="col-md-6">
                    <label for="state" class="form-label">State:</label>
                    <select id="state" name="state" class="form-select">
                        <option selected disabled>Choose...</option>
                        <option value="Alabama">Alabama</option>
                        <option value="Alaska">Alaska</option>
                        <option value="Arizona">Arizona</option>
                        <option value="Arkansas">Arkansas</option>
                        <option value="California">California</option>
                        <option value="Colorado">Colorado</option>
                        <option value="Connecticut">Connecticut</option>
                        <option value="Delaware">Delaware</option>
                        <option value="Florida">Florida</option>
                        <option value="Georgia">Georgia</option>
                        <option value="Hawaii">Hawaii</option>
                        <option value="Idaho">Idaho</option>
                        <option value="Illinois">Illinois</option>
                        <option value="Indiana">Indiana</option>
                        <option value="Iowa">Iowa</option>
                        <option value="Kansas">Kansas</option>
                        <option value="Kentucky">Kentucky</option>
                        <option value="Louisiana">Louisiana</option>
                        <option value="Maine">Maine</option>
                        <option value="Maryland">Maryland</option>
                        <option value="Massachusetts">Massachusetts</option>
                        <option value="Michigan">Michigan</option>
                        <option value="Minnesota">Minnesota</option>
                        <option value="Mississippi">Mississippi</option>
                        <option value="Missouri">Missouri</option>
                        <option value="Montana">Montana</option>
                        <option value="Nebraska">Nebraska</option>
                        <option value="Nevada">Nevada</option>
                        <option value="New Hampshire">New Hampshire</option>
                        <option value="New Jersey">New Jersey</option>
                        <option value="New Mexico">New Mexico</option>
                        <option value="New York">New York</option>
                        <option value="North Carolina">North Carolina</option>
                        <option value="North Dakota">North Dakota</option>
                        <option value="Ohio">Ohio</option>
                        <option value="Oklahoma">Oklahoma</option>
                        <option value="Oregon">Oregon</option>
                        <option value="Pennsylvania">Pennsylvania</option>
                        <option value="Rhode Island">Rhode Island</option>
                        <option value="South Carolina">South Carolina</option>
                        <option value="South Dakota">South Dakota</option>
                        <option value="Tennessee">Tennessee</option>
                        <option value="Texas">Texas</option>
                        <option value="Utah">Utah</option>
                        <option value="Vermont">Vermont</option>
                        <option value="Virginia">Virginia</option>
                        <option value="Washington">Washington</option>
                        <option value="West Virginia">West Virginia</option>
                        <option value="Wisconsin">Wisconsin</option>
                        <option value="Wyoming">Wyoming</option>
                    </select>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-4">
                    <label for="businessPhone" class="form-label">Business Phone Number:</label>
                    <input type="tel" id="businessPhone" name="businessPhone" class="form-control" required>
                </div>
                <div class="col-md-4">
                    <label for="businessEmail" class="form-label">Business Email:</label>
                    <input type="email" id="businessEmail" name="businessEmail" class="form-control" required>
                </div>
                <div class="col-md-4">
                    <label for="website" class="form-label">Website:</label>
                    <input type="text" id="website" name="website" class="form-control">
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-4">
                    <label for="taxId" class="form-label">Federal Tax ID:</label>
                    <input type="text" id="taxId" name="taxId" class="form-control" required>
                </div>
                <div class="col-md-4">
                    <label for="dateStarted" class="form-label">Date Business Started:</label>
                    <input type="date" id="dateStarted" name="dateStarted" class="form-control" required>
                </div>
                <div class="col-md-4">
                    <label for="ownershipLength" class="form-label">Length of Ownership:</label>
                    <!-- <input type="text" id="ownershipLength" name="ownershipLength" class="form-control"> -->
                    <select id="ownershipLength" name="ownershipLength" class="form-select" required>
                        <option selected disabled>Choose...</option>
                        <option>Under 1yrs</option>
                        <option>1-2yrs</option>
                        <option>3-5yrs</option>
                        <option>5yrs+</option>
                    </select>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="entityType" class="form-label">Type of Entity:</label>
                    <!-- <input type="text" id="entityType" name="entityType" class="form-control"> -->
                    <select id="entityType" name="entityType" class="form-select" required>
                        <option selected disabled>Choose...</option>
                        <option>Limited liability corporation</option>
                        <option>sole proprietorship</option>
                        <option>corporation</option>
                        <option>partnership</option>
                        <option>non profit</option>
                    </select>
                </div>
                <div class="col-md-6">
                    <label for="state2" class="form-label">State:</label required>
                    <select id="state2" name="state2" class="form-select">
                        <option selected disabled>Choose...</option>
                        <option value="Alabama">Alabama</option>
                        <option value="Alaska">Alaska</option>
                        <option value="Arizona">Arizona</option>
                        <option value="Arkansas">Arkansas</option>
                        <option value="California">California</option>
                        <option value="Colorado">Colorado</option>
                        <option value="Connecticut">Connecticut</option>
                        <option value="Delaware">Delaware</option>
                        <option value="Florida">Florida</option>
                        <option value="Georgia">Georgia</option>
                        <option value="Hawaii">Hawaii</option>
                        <option value="Idaho">Idaho</option>
                        <option value="Illinois">Illinois</option>
                        <option value="Indiana">Indiana</option>
                        <option value="Iowa">Iowa</option>
                        <option value="Kansas">Kansas</option>
                        <option value="Kentucky">Kentucky</option>
                        <option value="Louisiana">Louisiana</option>
                        <option value="Maine">Maine</option>
                        <option value="Maryland">Maryland</option>
                        <option value="Massachusetts">Massachusetts</option>
                        <option value="Michigan">Michigan</option>
                        <option value="Minnesota">Minnesota</option>
                        <option value="Mississippi">Mississippi</option>
                        <option value="Missouri">Missouri</option>
                        <option value="Montana">Montana</option>
                        <option value="Nebraska">Nebraska</option>
                        <option value="Nevada">Nevada</option>
                        <option value="New Hampshire">New Hampshire</option>
                        <option value="New Jersey">New Jersey</option>
                        <option value="New Mexico">New Mexico</option>
                        <option value="New York">New York</option>
                        <option value="North Carolina">North Carolina</option>
                        <option value="North Dakota">North Dakota</option>
                        <option value="Ohio">Ohio</option>
                        <option value="Oklahoma">Oklahoma</option>
                        <option value="Oregon">Oregon</option>
                        <option value="Pennsylvania">Pennsylvania</option>
                        <option value="Rhode Island">Rhode Island</option>
                        <option value="South Carolina">South Carolina</option>
                        <option value="South Dakota">South Dakota</option>
                        <option value="Tennessee">Tennessee</option>
                        <option value="Texas">Texas</option>
                        <option value="Utah">Utah</option>
                        <option value="Vermont">Vermont</option>
                        <option value="Virginia">Virginia</option>
                        <option value="Washington">Washington</option>
                        <option value="West Virginia">West Virginia</option>
                        <option value="Wisconsin">Wisconsin</option>
                        <option value="Wyoming">Wyoming</option>
                    </select>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="industry" class="form-label">Industry:</label>
                    <select id="industry" name="industry" class="form-select" required>
                        <option selected disabled>Choose...</option>
                        <option>Agriculture; plantations; other rural sectors</option>
                        <option>Basic Metal Production</option>
                        <option>Chemical industries</option>
                        <option>Commerce</option>
                        <option>Construction</option>
                        <option>Education</option>
                        <option>Financial services; professional services</option>
                        <option>Food; drink; tobacco</option>
                    </select>
                </div>
                <div class="col-md-6">
                    <label for="detailedActivity" class="form-label">Detailed Business Activity:</label>
                    <textarea id="detailedActivity" name="detailedActivity" class="form-control" required></textarea>
                </div>
            </div>

            <!-- Business Property Information -->

            <div class="row mb-3">
                <h1 class="text-center bg-color-87CEFA text-white py-2">Business Property Information</h1>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="firstName" class="form-label">Corporate Officer/Owner First Name</label>
                    <input type="text" class="form-control" id="firstName" name="firstName" placeholder="Enter first name" required>
                </div>
                <div class="col-md-6">
                    <label for="lastName" class="form-label">Last Name</label>
                    <input type="text" class="form-control" id="lastName" name="lastName" placeholder="Enter last name" required>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="title" class="form-label">Title</label>
                    <input type="text" class="form-control" id="title" name="title" placeholder="Enter title" required>
                </div>
                <div class="col-md-6">
                    <label for="ownership" class="form-label">Ownership Percentage</label>
                    <input type="number" class="form-control" id="ownership" name="ownership"
                        placeholder="Enter ownership percentage" required>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-4">
                    <label for="email" class="form-label">Email</label>
                    <input type="email" class="form-control" id="email" name="email" placeholder="Enter email" required>
                </div>
                <div class="col-md-4">
                    <label for="homePhone" class="form-label">Home Phone</label>
                    <input type="tel" class="form-control" id="homePhone" name="homePhone" placeholder="Enter home phone" >
                </div>
                <div class="col-md-4">
                    <label for="cellPhone" class="form-label">Cell Phone</label>
                    <input type="tel" class="form-control" id="cellPhone" name="cellPhone" placeholder="Enter cell phone" required>
                </div>
            </div>


            <div class="row mb-3">
                <div class="col-md-12">
                    <label for="homeAddress" class="form-label">Home Address</label>
                    <input type="text" class="form-control" id="homeAddress" name="homeAddress"
                        placeholder="Enter home address" required>
                </div>
            </div>

            <div class="row mb-4">
                <div class="col-md-6">
                    <label for="streetAddress" class="form-label">Street Address</label>
                    <input type="text" class="form-control" id="streetAddress" name="streetAddress"
                        placeholder="Enter street address" required>
                </div>
                <div class="col-md-6">
                    <label for="state1" class="form-label">State</label>
                    <select class="form-select" id="state1" name="state1">
                        <option selected>Choose...</option>
                        <option value="Alabama">Alabama</option>
                        <option value="Alaska">Alaska</option>
                        <option value="Arizona">Arizona</option>
                        <option value="Arkansas">Arkansas</option>
                        <option value="California">California</option>
                        <option value="Colorado">Colorado</option>
                        <option value="Connecticut">Connecticut</option>
                        <option value="Delaware">Delaware</option>
                        <option value="Florida">Florida</option>
                        <option value="Georgia">Georgia</option>
                        <option value="Hawaii">Hawaii</option>
                        <option value="Idaho">Idaho</option>
                        <option value="Illinois">Illinois</option>
                        <option value="Indiana">Indiana</option>
                        <option value="Iowa">Iowa</option>
                        <option value="Kansas">Kansas</option>
                        <option value="Kentucky">Kentucky</option>
                        <option value="Louisiana">Louisiana</option>
                        <option value="Maine">Maine</option>
                        <option value="Maryland">Maryland</option>
                        <option value="Massachusetts">Massachusetts</option>
                        <option value="Michigan">Michigan</option>
                        <option value="Minnesota">Minnesota</option>
                        <option value="Mississippi">Mississippi</option>
                        <option value="Missouri">Missouri</option>
                        <option value="Montana">Montana</option>
                        <option value="Nebraska">Nebraska</option>
                        <option value="Nevada">Nevada</option>
                        <option value="New Hampshire">New Hampshire</option>
                        <option value="New Jersey">New Jersey</option>
                        <option value="New Mexico">New Mexico</option>
                        <option value="New York">New York</option>
                        <option value="North Carolina">North Carolina</option>
                        <option value="North Dakota">North Dakota</option>
                        <option value="Ohio">Ohio</option>
                        <option value="Oklahoma">Oklahoma</option>
                        <option value="Oregon">Oregon</option>
                        <option value="Pennsylvania">Pennsylvania</option>
                        <option value="Rhode Island">Rhode Island</option>
                        <option value="South Carolina">South Carolina</option>
                        <option value="South Dakota">South Dakota</option>
                        <option value="Tennessee">Tennessee</option>
                        <option value="Texas">Texas</option>
                        <option value="Utah">Utah</option>
                        <option value="Vermont">Vermont</option>
                        <option value="Virginia">Virginia</option>
                        <option value="Washington">Washington</option>
                        <option value="West Virginia">West Virginia</option>
                        <option value="Wisconsin">Wisconsin</option>
                        <option value="Wyoming">Wyoming</option>
                    </select>
                </div>
            </div>

            <div class="mb-3">
                <label class="form-label">Property Information Do you...?</label>
                <div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="property_info" id="rent" value="rent" >
                        <label class="form-check-label" for="rent">Rent</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input" type="radio" name="property_info" id="own" value="own" >
                        <label class="form-check-label" for="own">Own</label>
                    </div>
                </div>
            </div>

            <h5 class="mt-4 text-white">Business Core Information</h5>
            <div class="row mb-3">
                <div class="col-md-3">
                    <label class="form-label">Any Open Judgements?</label>
                    <div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="open_judgements" id="judgementsYes"
                                value="yes" required>
                            <label class="form-check-label" for="judgementsYes">Yes</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="open_judgements" id="judgementsNo"
                                value="no" required>
                            <label class="form-check-label" for="judgementsNo">No</label>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <label class="form-label">Any Bankruptcies?</label>
                    <div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="bankruptcies" id="bankruptciesYes"
                                value="yes" required>
                            <label class="form-check-label" for="bankruptciesYes">Yes</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="bankruptcies" id="bankruptciesNo"
                                value="no" required>
                            <label class="form-check-label" for="bankruptciesNo">No</label>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <label class="form-label">Any Tax Liens?</label>
                    <div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="tax_liens" id="taxLiensYes" value="yes" >
                            <label class="form-check-label" for="taxLiensYes">Yes</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="tax_liens" id="taxLiensNo" value="no" >
                            <label class="form-check-label" for="taxLiensNo">No</label>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <label class="form-label">Is Business Seasonal?</label>
                    <div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="seasonal_business" id="seasonalYes"
                                value="yes" >
                            <label class="form-check-label" for="seasonalYes">Yes</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="seasonal_business" id="seasonalNo"
                                value="no" >
                            <label class="form-check-label" for="seasonalNo">No</label>
                        </div>
                    </div>
                </div>
            </div>

            <h5 class="mt-4 text-white">Financials</h5>
            <div class="col-md-3 mb-3">
                <label class="form-label">Do you accept Credit Cards?</label>
                <div>
                    <div class="form-check">
                        <input class="form-check-input" type="radio" name="credit_cards" id="credit_cardsYes" value="yes" >
                        <label class="form-check-label" for="credit_cardsYes">Yes</label>
                    </div>
                    <div class="form-check">
                        <input class="form-check-input" type="radio" name="credit_cards" id="credit_cardsNo" value="no" >
                        <label class="form-check-label" for="credit_cardsNo">No</label>
                    </div>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="grossSales" class="form-label">Average Monthly Gross Sales Volume</label>
                    <input type="number" class="form-control" id="grossSales" name="grossSales"
                        placeholder="Enter amount" >
                </div>
                <div class="col-md-6">
                    <label for="fundingAmount" class="form-label">Requested Funding Amount</label>
                    <input type="number" class="form-control" id="fundingAmount" name="fundingAmount"
                        placeholder="Enter amount" >
                </div>
                <div class="col-md-6 mt-md-3">
                    <label for="fundUsage" class="form-label">What will funds be used for?</label>
                    <input type="text" class="form-control" id="fundUsage" name="fundUsage" placeholder="Specify usage" >
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label class="form-label">Are you currently paying off any loans or advances?</label>
                    <div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="current_loans" id="loansYes" value="yes" >
                            <label class="form-check-label" for="loansYes">Yes</label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="radio" name="current_loans" id="loansNo" value="no" >
                            <label class="form-check-label" for="loansNo">No</label>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-6">
                    <label for="hear_about" class="form-label">How did you hear about us?</label>
                    <select class="form-select" id="hear_about" name="hear_about">
                        <option selected>Choose...</option>
                        <option value="Email">Email</option>
                        <option value="Google">Google</option>
                        <option value="Facebook">Facebook</option>
                        <option value="Refferal">Refferal</option>
                        <option value="Other">Other</option>


                    </select>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-12">
                    <p class="text-white">By signing below, each of the above listed Business Applicant and Principal Owner (individually and
                        collectively, “you”) authorize “Broad Funding Group INC” and each of its representatives, successors,
                        assigns and designees that may be involved with or acquire purchases of future receivables
                        including Merchant Cash Advance transactions (“Recipients”) to obtain consumer or personal and
                        business reports and other information about you, including credit card processor statements and
                        bank statements, from one or more consumer reporting agencies, such as TransUnion, Experian, and
                        Equifax, and from other credit bureaus, banks, creditors and other third parties (1) to review
                        the transaction you have applied for, including to authenticate your identity, verify
                        information in your application, make underwriting decisions, and for related purposes, and (2)
                        if your application results in your entering into any transaction with any of the Recipients, to
                        service, monitor, collect and enforce the transaction. You also authorize“DSM Funding Group”,
                        as agent for the Recipients, to transmit this application form, along with any of the foregoing
                        information obtained in connection with this application, to any or all of the Recipients for
                        the foregoing purposes. You also consent to the release, by any creditor or financial
                        institution, of any information relating to any of you, to DSM Funding Group, as agent on
                        behalf of the Recipients, and to each of the Recipients, on its own behalf.</p>
                </div>
            </div>

            <div class="row mb-3">
                <div class="col-md-4">
                    <h4>APPLICANT SIGNATURE</h4>
                    <canvas id="signature-pad1" width="300" height="100"></canvas>
                    <input type="hidden" id="signature-data1" name="signature_data1" required>
                    <button class="btn btn-primary" type="button" id="clear-button1">Clear Signature</button>
                </div>
                <div class="col-md-4">
                    <label for="dateProperty" class="form-label">Date</label>
                    <input type="date" id="dateProperty" name="dateProperty" class="form-control" required>
                </div>
                <div class="col-md-4">
                    <h4>APPLICANT SIGNATURE</h4>
                    <canvas id="signature-pad2" width="300" height="100"></canvas>
                    <input type="hidden" id="signature-data2" name="signature_data2" required>
                    <button class="btn btn-primary" type="button" id="clear-button2">Clear Signature</button>
                </div>
            </div>


            <div class=" d-flex justify-content-center mt-5">
                <button type="submit" name="send" class="btn btn-primary">Submit</button>
            </div>
        </form>
    </div>
</div>



<?php
include("footer.php");
?>