<?php
include("header.php");
?>

<!-- Start Page Banner Area -->
<div
    class="page-banner-area position-relative overflow-hidden"
    style="background-image: url(assets/images/hero/hero-image-2.svg)">
    <div class="container">
        <div class="page-banner-content">
            <h1>Contact Us</h1>
            <ul>
                <li><a href="index.php">Home</a></li>
                <li>Contact Us</li>
            </ul>
        </div>
    </div>


</div>
<!-- End Page Banner Area -->

<!-- Start Contact Address Area -->
<div class="contact-address-area ptb-120 overflow-hidden">
    <div class="container">
        <div class="address-container bg-color-0c3a30 radius-20">
            <div class="contact-warp d-flex align-items-center justify-content-between" data-cues="slideInDown" data-duration="700">
                <div class="location position-relative">
                    <i class="flaticon-phone-call call-icon"></i>
                    <span>Phone Number</span>
                    <a href="tel:888-623-1172">888-623-1172</a>
                    <span class="contact-text text-white pe-3 mt-2">Call us 9AM to 5PM to talk an expert</span>
                </div>
                <div class="location position-relative">
                    <i class="flaticon-email-1 call-icon"></i>
                    <span>Email Address</span>
                    <a href="mailto:info@broadfundinggroup.com">info@broadfundinggroup.com</a>
                    <span class="contact-text text-white pe-5 mt-2">Reach out to our email 24/7 for any questions you might have.</span>
                </div>
                <div class="location position-relative">
                    <i class="flaticon-maps-and-flags call-icon"></i>
                    <span>Visit Our Office</span>
                    <a href="" target="_blank">1208 Fulton st Brooklyn New York 11216</a>
                    <span class="contact-text text-white mt-2">Monday – Friday: 7:30 AM - 7:30 PM EST.</span>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Contact Address Area -->

<!-- Start Contact Form Area -->
<div class="contact-form-area pb-120">
    <div class="container">
        <div class="section-title" style="max-width: 665px;">
            <span class="sub-title two bg-color-9edd05 rounded-pill">GET IN TOUCH</span>
            <h2>Have any question for us?</h2>
            <p class="mt-3">Feel free to reach out to us for any kind of inquiries or help you may need. One of our experts will get back with you shortly. </p>
        </div>
        <div class="row g-4">
            <div class="col-lg-8 col-md-12" data-cues="slideInUp" data-duration="800">
                <form action="final_emails/email/contact-form.php" method="post" class="contact-form bg-color-fffaeb radius-30">
                    <div class="row">
                        <div class="col-lg-6 col-md-6">
                            <input type="text" class="form-control" name="name" placeholder="Name" required>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <input type="text" class="form-control" name="email" placeholder="Email" required>
                        </div>
                        <div class="col-lg-12 col-md-12">
                            <input type="text" class="form-control" name="phone" placeholder="Phone" required>
                        </div>
                        <!-- <div class="col-lg-6 col-md-6">
                            <input type="text" class="form-control" placeholder="Subject">
                        </div> -->
                        <div class="col-lg-12 col-md-12">
                            <textarea class="form-control textarea" name="message" placeholder="Write A Message" required></textarea>
                        </div>
                    </div>

                    <button type="submit" name="submit" class="default-btn">Send Message <i class="ri-arrow-right-up-line"></i></button>
                </form>
            </div>
            <div class="col-lg-4 col-md-12" data-cues="slideInDown" data-duration="800">
                <div class="contact-map">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3021.9834712254125!2d-73.9543244845943!3d40.681840879334!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25a3b8c6b9f69%3A0xc8b79f3145a803c7!2s1208%20Fulton%20St%2C%20Brooklyn%2C%20NY%2011216%2C%20USA!5e0!3m2!1sen!2sbd!4v1724649743269!5m2!1sen!2sbd" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>


                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Contact Form Area -->


<?php
include("footer.php");
?>