<?php
include("header.php");
?>

<!-- Start Banner Area -->
<div class="banner-area bg-color-edf1ee position-relative overflow-hidden">
    <div class="container">
        <div class="banner-content" data-cues="slideInUp" data-duration="800">
            <span class="sub-t">WELCOME TO BROAD FUNDING GROUP</span>
            <h1>Where Small Business Goes Big</h1>
            <p class="mb-5">We do a variety of different loans such as: LOCs, Merchant Cash Advances, Term Loans, SBA loans, Asset based funding, Equipment financing, and Credit Repair.</p>

            <div class="banner-btn">
                <a href="application-form.php" class="default-btn two me-4">Apply Now <i class="ri-arrow-right-up-line"></i></a>
            </div>
        </div>
    </div>

    <div class="mission-card bg-color-ffffff radius-20">
        <img class="rounded-circle" src="assets/images/user/user-image-6.png" alt="image">
        <ul>
            <li>
                <i class="flaticon-star-2"></i>
                <i class="flaticon-star-2"></i>
                <i class="flaticon-star-2"></i>
                <i class="flaticon-star-2"></i>
                <i class="flaticon-star-2"></i>
            </li>
        </ul>
        <p>Our mission is to bridge banking and innovative financing</p>
    </div>

    <div class="mission-card two bg-color-ffffff radius-20">
        <img class="rounded-circle" src="assets/images/user/user-image-7.png" alt="image">
        <ul>
            <li>
                <i class="flaticon-star-2"></i>
                <i class="flaticon-star-2"></i>
                <i class="flaticon-star-2"></i>
                <i class="flaticon-star-2"></i>
                <i class="flaticon-star-2"></i>
            </li>
        </ul>
        <p>Offering solutions like fast small business lending...</p>
    </div>

    <div class="shape-image">
        <img class="hero-shape-1 moveHorizontal_reverse" src="assets/images/shape/hero-shape-1.png" alt="image">
        <img class="hero-shape-2 rotate" src="assets/images/shape/hero-shape-1.png" alt="image">
    </div>
</div>
<!-- End Banner Area -->



<!-- Start About Area -->
<div class="about-area bg-color-0c3a30 ptb-100 overflow-hidden">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12" data-cues="slideInLeft" data-duration="800">
                <div class="about-us-content position-relative">
                    <div class="section-heading">
                        <span class="sub-title two bg-color-9edd05 rounded-pill">ABOUT Us</span>
                        <h2 class="text-white">We love helping small business owners</h2>
                        <p class="text-white">The Broad funding group platform connects to dozens of data sources, aggregating and automatically processing hundreds of data points on a business in seconds. This innovative technology has reduced the small business lending process from weeks or months to one that can be completed easily online and funded within hours.</p>
                    </div>

                    <!-- <ul class="check">
                        <li>
                            <i class="ri-check-line"></i>
                            Pay Bills On Time Without Missing A Beat
                        </li>
                        <li>
                            <i class="ri-check-line"></i>
                            Create And Send Invoices In Seconds
                        </li>
                        <li>
                            <i class="ri-check-line"></i>
                            Control Your Cash Flow On Demand
                        </li>
                    </ul> -->

                    <a href="about.php" class="default-btn mt-0">Learn About <i class="ri-arrow-right-up-line"></i></a>
                </div>
            </div>
            <div class="col-lg-6 col-md-12" data-cues="slideInRight" data-duration="800">
                <div class="about-image position-relative">
                    <img class="radius-30" src="assets/images/about/about-image-4.jpg" alt="image">
                    <!-- <img class="about-image-5 radius-20 bounce" src="assets/images/about/about-image-5.jpg" alt="image"> -->
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End About Area -->


<!-- Start Choose Card Area -->
<div class="choose-card-area bg-color-0c3a30 pb-120">
    <div class="container">
        <!-- <div class="section-title">
            <p>DISCOVER POWERFUL FEATURES FOR FINANCIAL SUCCESS</p>
        </div> -->
        <div class="row g-4 justify-content-center" data-cues="slideInUp" data-duration="800">
            <div class="col-lg-4 col-md-6">
                <div class="choose-card bg-color-29594b radius-30">
                    <i class="flaticon-money-5 rounded-circle"></i>
                    <h3 class="text-black">Quick Funding</h3>
                    <p class="text-black">Within hours of approval.</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="choose-card bg-color-29594b radius-30">
                    <i class="flaticon-dollar-symbol-1 rounded-circle"></i>
                    <h3 class="text-black">$50 Million+</h3>
                    <p class="text-black">Funded across various industries</p>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="choose-card bg-color-29594b radius-30">
                    <i class="flaticon-tablet rounded-circle"></i>
                    <h3 class="text-black">Flexible Payments</h3>
                    <p class="text-black">Automatic payments system</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Choose Card Area -->



<!-- Start Services Area -->
<div id="services" class="services-area ptb-120 position-relative overflow-hidden">
    <div class="container left-padding">
        <div class="row align-items-center">
            <div class="col-xl-4 col-lg-12" data-cues="slideInLeft" data-duration="800">
                <div class="section-heading position-relative mb-0">
                    <span class="sub-title">OUR SERVICES</span>
                    <h2>Business <span><img src="assets/images/svg/lines-2.svg" alt="">Funding</span> Solutions</h2>
                    <p class="mb-5">Custom loan solutions for your small business.</p>

                    <a href="services.html" class="default-btn two">See All Services <i class="ri-arrow-right-up-line"></i></a>

                    <div class="services-btn">
                        <div class="swiper-button-next">
                            <i class="ri-arrow-right-line"></i>
                        </div>
                        <div class="swiper-button-prev">
                            <i class="ri-arrow-left-line"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-xl-8 col-lg-12">
                <div class="services-items">
                    <div class="swiper services-slide">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="services-card position-relative">
                                    <img class="radius-30" src="assets/images/service/service-image-6.jpg" alt="image">
                                    <div class="services-card-body bg-color-fffaeb radius-30">
                                        <i class="flaticon-browser-1 businessman"></i>
                                        <h3>
                                            <a href="service-details.html">Merchant Cash Advances</a>
                                        </h3>
                                        <p class="mb-0">BFG’s line of credit is extremely flexible and gives your business access to the working capital it needs when it needs it most.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="services-card position-relative">
                                    <img class="radius-30" src="assets/images/service/service-image-5.jpg" alt="image">
                                    <div class="services-card-body bg-color-fffaeb radius-30">
                                        <i class="flaticon-businessman-5 businessman"></i>
                                        <h3>
                                            <a href="service-details.html">Term Loans</a>
                                        </h3>
                                        <p class="mb-0">Short term loans are a great option for borrowers who need funds for a specific business investment, like starting a new project, expanding.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="services-card position-relative">
                                    <img class="radius-30" src="assets/images/service/service-image-7.jpg" alt="image">
                                    <div class="services-card-body bg-color-fffaeb radius-30">
                                        <i class="flaticon-laptop-1 businessman"></i>
                                        <h3>
                                            <a href="service-details.html">Line Of Credit</a>
                                        </h3>
                                        <p class="mb-0">ACG’s line of credit is extremely flexible and gives your business access to the working capital it needs when it needs it most.</p>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide">
                                <div class="services-card position-relative">
                                    <img class="radius-30" src="assets/images/service/service-image-6.jpg" alt="image">
                                    <div class="services-card-body bg-color-fffaeb radius-30">
                                        <i class="flaticon-browser-1 businessman"></i>
                                        <h3>
                                            <a href="service-details.html">Merchant Cash Advances</a>
                                        </h3>
                                        <p class="mb-0">BFG’s line of credit is extremely flexible and gives your business access to the working capital it needs when it needs it most.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="services-card position-relative">
                                    <img class="radius-30" src="assets/images/service/service-image-5.jpg" alt="image">
                                    <div class="services-card-body bg-color-fffaeb radius-30">
                                        <i class="flaticon-businessman-5 businessman"></i>
                                        <h3>
                                            <a href="service-details.html">Term Loans</a>
                                        </h3>
                                        <p class="mb-0">Short term loans are a great option for borrowers who need funds for a specific business investment, like starting a new project, expanding.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="services-card position-relative">
                                    <img class="radius-30" src="assets/images/service/service-image-7.jpg" alt="image">
                                    <div class="services-card-body bg-color-fffaeb radius-30">
                                        <i class="flaticon-laptop-1 businessman"></i>
                                        <h3>
                                            <a href="service-details.html">Line Of Credit</a>
                                        </h3>
                                        <p class="mb-0">ACG’s line of credit is extremely flexible and gives your business access to the working capital it needs when it needs it most.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Services Area -->



<!-- Start Why Choose Us Area -->
<div class="why-choose-us-area mb-5 overflow-hidden">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 col-md-12" data-cues="slideInRight" data-duration="800">
                <div class="choose-image position-relative">
                    <img class="radius-30" src="assets/images/about/about-image-2.jpg" alt="image">
                </div>
            </div>
            <div class="col-lg-6 col-md-12" data-cues="slideInLeft" data-duration="800">
                <div class="why-choose-us-content home-why-choose-us-content">
                    <div class="section-heading mb-0">
                        <span class="sub-title">WHY CHOOSE US</span>
                        <h2>Our Core <span><img src="assets/images/svg/lines-1.svg" alt="image">Principles</span></h2>
                        <ul class="check">
                            <li>
                                <i class="ri-check-line"></i>
                                Responsible business financing
                            </li>
                            <li>
                                <i class="ri-check-line"></i>
                                Truthful, transparent information
                            </li>
                            <li>
                                <i class="ri-check-line"></i>
                                The Best Customer Experience
                            </li>
                            <li>
                                <i class="ri-check-line"></i>
                                Respect for Our Customers.
                            </li>
                            <li>
                                <i class="ri-check-line"></i>
                                Privacy and Data Security
                            </li>
                        </ul>
                        <a href="#" class="default-btn two">Talk to specialist
                            <i class="ri-arrow-right-up-line"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Why Choose Us Area -->



<!-- Start Works Area -->
<div id="how-it-works" class="works-area bg-color-0c3a30 ptb-100">
    <div class="container">
        <div class="about-top mb-5">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-7" data-cues="slideInRight" data-duration="800">
                    <div class="section-heading mb-0">
                        <span class="sub-title two bg-color-9edd05 rounded-pill">HOW IT WORKS</span>
                        <h2 class="text-white mb-0">Fast & Easy Process </h2>
                    </div>
                </div>
                <div class="col-lg-5 col-md-5" data-cues="slideInLeft" data-duration="800">
                    <div class="content">
                        <p class="text-white">Broad funding group has fast, flexible small business loans, always there when your clients need them. Banks take weeks to decide if businesses qualify for financing. We can deliver funding within 24 hours!</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row justify-content-center g-0 mb-5">
            <div class="col-lg-3 col-md-3">
                <div class="step-card position-relative">
                    <h3 class="text-white">Step One</h3>
                </div>
            </div>
            <div class="col-lg-3 col-md-3">
                <div class="step-card position-relative">
                    <h3 class="text-white">Step Two</h3>
                </div>
            </div>
            <div class="col-lg-3 col-md-3">
                <div class="step-card position-relative">
                    <h3 class="text-white">Step Three</h3>
                </div>
            </div>
            <!-- <div class="col-lg-3 col-md-3">
                <div class="step-card position-relative">
                    <h3 class="text-white">Step Four</h3>
                </div>
            </div> -->
        </div>

        <div class="row justify-content-center g-4" data-cues="slideInUp" data-duration="800">
            <div class="col-xl-3 col-lg-6 col-md-6">
                <div class="works-card bg-color-29594b radius-30">
                    <i class="flaticon-coins-2"></i>
                    <h3 class="text-black">Apply for a Loan</h3>
                    <p class="text-black">It’s easy & simple. Apply with your business information through the online form or over the phone</p>
                </div>
            </div>
            <div class="col-xl-3 col-lg-6 col-md-6">
                <div class="works-card bg-color-29594b radius-30">
                    <i class="flaticon-businessman-6"></i>
                    <h3 class="text-black">Discuss with an Expert</h3>
                    <p class="text-black">Upon checking documents, our experts will offer you a deal that will help your small business grow.</p>
                </div>
            </div>
            <div class="col-xl-3 col-lg-6 col-md-6">
                <div class="works-card bg-color-29594b radius-30">
                    <i class="flaticon-laptop-1"></i>
                    <h3 class="text-black">Get Funded By MCA</h3>
                    <p class="text-black">Complete the online checkout and receive your funds as soon as the same day.</p>
                </div>
            </div>
            <!-- <div class="col-xl-3 col-lg-6 col-md-6">
                <div class="works-card bg-color-29594b radius-30">
                    <i class="flaticon-dollar-bill"></i>
                    <h3 class="text-white">Mobile Transaction</h3>
                    <p class="text-white">Our mission is to bridge the gap between traditional banking modern offering innovative seamless</p>
                </div>
            </div> -->
        </div>
    </div>
</div>
<!-- End Works Area -->



<!-- Start Testimonial Area -->
<div class="testimonial-area ptb-120 overflow-hidden">
    <div class="container">
        <div class="about-top mb-5">
            <div class="row align-items-center justify-content-center">
                <div class="col-lg-7 col-md-7" data-cues="slideInRight" data-duration="800">
                    <div class="section-heading mb-0 text-center">
                        <span class="sub-title two bg-color-9edd05 rounded-pill">Success Stories</span>
                        <h2 class="mb-0">What Our Clients Say?</h2>
                    </div>
                </div>
                <!-- <div class="col-lg-5 col-md-5" data-cues="slideInLeft" data-duration="800">
                    <div class="content">
                        <p>By integrating advanced technology with financial expertise we provide a comprehensive suite of services that cater to both individuals and businesses</p>
                    </div>
                </div> -->
            </div>
        </div>

        <div class="row g-4" data-cues="slideInUp" data-duration="800">
            <div class="col-lg-6 col-md-12">
                <div
                    class="testimonial-image radius-30"
                    style="background-image: url(assets/images/about/about-image-9.jpg)">
                </div>
            </div>
            <div class="col-lg-6 col-md-12">
                <div class="testimonial-said bg-color-0c3a30 radius-30">
                    <h2>“What Our Clients Said”</h2>
                    <div class="testimonial-items position-relative">
                        <div class="swiper testimonial-slide">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="testimonials-card bg-color-fffaeb radius-30 mb-4">
                                        <ul>
                                            <li>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                            </li>
                                        </ul>
                                        <p>“It fits our needs perfectly. I will definitely be sending referrals over! Your loan service is both attractive and highly adaptable.”elit.”</p>

                                        <div class="flex-warp d-flex align-items-center justify-content-between">
                                            <div class="d-flex gap-4 align-items-center">
                                                <img class="user-image-4 rounded-circle" src="assets/images/user/user-image-1.jpg" alt="image">
                                                <div>
                                                    <h3>Jack Floss</h3>
                                                    <span>Founder Cliency</span>
                                                </div>
                                            </div>
                                            <img class="right-quote" src="assets/images/svg/right-quote.svg" alt="image">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="testimonials-card bg-color-fffaeb radius-30">
                                        <ul>
                                            <li>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                            </li>
                                        </ul>
                                        <p>“Keep up the excellent work. It’s all good. Thank You! I have gotten back at least 50 times the value from you.”</p>

                                        <div class="flex-warp d-flex align-items-center justify-content-between">
                                            <div class="d-flex gap-4 align-items-center">
                                                <img class="user-image-4 rounded-circle" src="assets/images/user/user-image-5.jpg" alt="image">
                                                <div>
                                                    <h3>John Fishburn</h3>
                                                    <span>Software Engineer</span>
                                                </div>
                                            </div>
                                            <img class="right-quote" src="assets/images/svg/right-quote.svg" alt="image">
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="testimonials-card bg-color-fffaeb radius-30 mb-4">
                                        <ul>
                                            <li>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                                <i class="flaticon-star-2"></i>
                                            </li>
                                        </ul>
                                        <p>“Super quick and easy. Maximus got me exactly what I was looking for.. very thankful we ran into you!”</p>

                                        <div class="flex-warp d-flex align-items-center justify-content-between">
                                            <div class="d-flex gap-4 align-items-center">
                                                <img class="user-image-4 rounded-circle" src="assets/images/user/user-image-4.jpg" alt="image">
                                                <div>
                                                    <h3>Irene S. Walker</h3>
                                                    <span>Product Designer</span>
                                                </div>
                                            </div>
                                            <img class="right-quote" src="assets/images/svg/right-quote.svg" alt="image">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-pagination"></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Testimonial Area -->


<?php
include("footer.php");
?>