<?php
include("header.php");
?>


<!-- Start Page Banner Area -->
<div class="page-banner-area position-relative overflow-hidden"
    style="background-image: url(assets/images/hero/hero-image-2.svg)">
    <div class="container">
        <div class="page-banner-content">
            <h1>Leadership Team</h1>
            <ul>
                <li><a href="index.php">Home</a></li>
                <li>Leadership Team</li>
            </ul>
        </div>
    </div>

</div>
<!-- End Page Banner Area -->



<!-- Start Testimonials Area -->
<div class="testimonials-area ptb-100">
    <div class="container">
        <div class="about-top mb-5">
            <div class="row align-items-center">
                <div class="col-lg-5 col-md-7" data-cues="slideInRight" data-duration="800">
                    <div class="section-heading mb-0">
                        <span class="sub-title">TESTIMONIALS</span>
                        <h2 class="mb-0">What our clients say? <span><img src="assets/images/svg/lines-1.svg" alt="image"></span></h2>
                    </div>
                </div>
                <div class="col-lg-7 col-md-5" data-cues="slideInLeft" data-duration="800">
                    <div class="content">
                        <p>We help small businesses get the funds they need to manage challenges, opportunities, and succeed on their own terms.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row" data-cues="slideInUp" data-duration="800">
            <div class="col-lg-6 col-md-12">
                <div class="testimonials-image bg-color-9edd05 radius-30 position-relative">
                    <img class="about-image-3 radius-30" src="assets/images/about/about-image-8.jpg" alt="image">

                    <img class="feature-shape-1 rotate" src="assets/images/shape/feature-shape-1.png" alt="image">
                    <img class="feature-shape-2 rotate" src="assets/images/shape/feature-shape-1.png" alt="image">
                </div>
            </div>
            <div class="col-lg-6 col-md-12">
                <div class="testimonials-content">
                    <div class="testimonials-card bg-color-fffaeb radius-30 mb-4">
                        <ul>
                            <li>
                                <i class="flaticon-star-2"></i>
                                <i class="flaticon-star-2"></i>
                                <i class="flaticon-star-2"></i>
                                <i class="flaticon-star-2"></i>
                                <i class="flaticon-star-2"></i>
                            </li>
                        </ul>
                        <p>“It fits our needs perfectly. I will definitely be sending referrals over! Your loan service is both attractive and highly adaptable.”</p>

                        <div class="flex-warp d-flex align-items-center justify-content-between">
                            <div class="d-flex gap-4 align-items-center">
                                <img class="user-image-4 rounded-circle" src="assets/images/user/user-image-4.jpg" alt="image">
                                <div>
                                    <h3>Jack Floss</h3>
                                    <span>Founder Cliency</span>
                                </div>
                            </div>
                            <img class="right-quote" src="assets/images/svg/right-quote.svg" alt="image">
                        </div>
                    </div>

                    <div class="testimonials-card bg-color-fffaeb radius-30">
                        <ul>
                            <li>
                                <i class="flaticon-star-2"></i>
                                <i class="flaticon-star-2"></i>
                                <i class="flaticon-star-2"></i>
                                <i class="flaticon-star-2"></i>
                                <i class="flaticon-star-2"></i>
                            </li>
                        </ul>
                        <p>“Keep up the excellent work. It’s all good. Thank You! I have gotten back at least 50 times the value from you.”</p>

                        <div class="flex-warp d-flex align-items-center justify-content-between">
                            <div class="d-flex gap-4 align-items-center">
                                <img class="user-image-4 rounded-circle" src="assets/images/user/user-image-5.jpg" alt="image">
                                <div>
                                    <h3>Adam smith</h3>
                                    <span>Designer</span>
                                </div>
                            </div>
                            <img class="right-quote" src="assets/images/svg/right-quote.svg" alt="image">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Testimonials Area -->



<!-- Start Works Area -->
<div class="works-area bg-color-0c3a30 ptb-100">
    <div class="container">
        <div class="about-top mb-5">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-7" data-cues="slideInRight" data-duration="800">
                    <div class="section-heading mb-0">
                        <span class="sub-title two bg-color-9edd05 rounded-pill">HOW IT WORKS</span>
                        <h2 class="text-white mb-0">Small business financing solutions that can benefit your business</h2>
                    </div>
                </div>
                <div class="col-lg-5 col-md-5" data-cues="slideInLeft" data-duration="800">
                    <div class="content">
                        <p class="text-white"> Broad Funding Group, where small business goes big. Providing fast and affordable financing for over 300+ small businesses.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row justify-content-center g-0 mb-5">
            <div class="col-lg-3 col-md-3">
                <div class="step-card position-relative">
                    <h3 class="text-white">Step One</h3>
                </div>
            </div>
            <div class="col-lg-3 col-md-3">
                <div class="step-card position-relative">
                    <h3 class="text-white">Step Two</h3>
                </div>
            </div>
            <div class="col-lg-3 col-md-3">
                <div class="step-card position-relative">
                    <h3 class="text-white">Step Three</h3>
                </div>
            </div>
            <!-- <div class="col-lg-3 col-md-3">
                <div class="step-card position-relative">
                    <h3 class="text-white">Step Four</h3>
                </div>
            </div> -->
        </div>

        <div class="row justify-content-center g-4" data-cues="slideInUp" data-duration="800">
            <div class="col-xl-3 col-lg-6 col-md-6">
                <div class="works-card bg-color-29594b radius-30">
                    <i class="flaticon-coins-2"></i>
                    <h3 class="text-black">Apply for a Loan</h3>
                    <p class="text-black">It’s easy & simple. Apply with your business information through the online form or over the phone</p>
                </div>
            </div>
            <div class="col-xl-3 col-lg-6 col-md-6">
                <div class="works-card bg-color-29594b radius-30">
                    <i class="flaticon-businessman-6"></i>
                    <h3 class="text-black">Discuss with an Expert</h3>
                    <p class="text-black">Upon checking documents, our experts will offer you a deal that will help your small business grow.</p>
                </div>
            </div>
            <div class="col-xl-3 col-lg-6 col-md-6">
                <div class="works-card bg-color-29594b radius-30">
                    <i class="flaticon-laptop-1"></i>
                    <h3 class="text-black">Get Funded By MCA</h3>
                    <p class="text-black">Complete the online checkout and receive your funds as soon as the same day.</p>
                </div>
            </div>
            <!-- <div class="col-xl-3 col-lg-6 col-md-6">
                <div class="works-card bg-color-29594b radius-30">
                    <i class="flaticon-dollar-bill"></i>
                    <h3 class="text-white">Mobile Transaction</h3>
                    <p class="text-white">Our mission is to bridge the gap between traditional banking modern offering innovative seamless</p>
                </div>
            </div> -->
        </div>
    </div>
</div>
<!-- End Works Area -->



<!-- Start Fun Fact Area -->
<div class="fun-fact-area ptb-120">
    <div class="container">
        <div class="row g-4" data-cues="slideInUp" data-duration="800">
            <div class="col-lg-3 col-md-6">
                <div class="fun-fact-card">
                    <div class="d-flex align-items-center justify-content-center">
                        <h2 class="counter">10</h2>
                        <h2>+</h2>

                        <p class="ps-3 mb-0">Team <span></span> Members</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fun-fact-card">
                    <div class="d-flex align-items-center justify-content-center">
                        <h2 class="counter">819</h2>
                        <h2>+</h2>

                        <p class="ps-3 mb-0">Happy <span></span> Clients</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fun-fact-card">
                    <div class="d-flex align-items-center justify-content-center">
                        <h2 class="counter">253</h2>
                        <h2>+</h2>

                        <p class="ps-3 mb-0">Businesses <span></span> Helped</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fun-fact-card">
                    <div class="d-flex align-items-center align-items-lg-start justify-content-lg-end justify-content-center">
                        <h2>$</h2>
                        <h2 class="counter">50</h2>
                        <h2>m+</h2>

                        <p class="ps-3 mb-0">Secured <span></span> Through Us</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Fun Fact Area -->



<!-- Start App Area -->
<div class="app-area pb-120 overflow-hidden">
    <div class="container">
        <div class="download-area bg-color-edf1ee radius-30">
            <div class="row g-4 align-items-center">
                <div class="col-lg-6 col-md-6" data-cues="slideInRight" data-duration="800">
                    <div class="section-heading mb-0">
                        <span class="sub-title">Join Team</span>
                        <h2>Want to <span><img src="assets/images/svg/lines-1.svg" alt="image">partner</span> up with us?</h2>

                        <div class="app-btn">
                            <a href="contact.php" class="default-btn mt-0">Click Here <i class="ri-arrow-right-up-line"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6" data-cues="slideInLeft" data-duration="800">
                    <div class="app-image">
                        <img class="radius-30" src="assets/images/team/team-image-1.jpg" alt="image">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End App Area -->



<?php
include("footer.php");
?>