<?php
include("header.php");
?>

<!-- Start Page Banner Area -->
<div class="page-banner-area position-relative overflow-hidden"
    style="background-image: url(assets/images/hero/hero-image-2.svg)">
    <div class="container">
        <div class="page-banner-content">
            <h1>Privacy Policy</h1>
            <ul>
                <li><a href="index.php">Home</a></li>
                <li>Privacy Policy</li>
            </ul>
        </div>
    </div>
</div>
<!-- End Page Banner Area -->

<!-- Start Privacy Policy Area -->
<div class="privacy-policy-area ptb-120">
    <div class="container">
        <div class="privacy-policy-content" data-cues="slideInUp" data-duration="700">
            <div class="information-collection">
                <h4>Effective Date: June 7, 2022</h4>
                <p>This Privacy Policy applies to <a href="mailto:info@broadfundinggroup.com">info@broadfundinggroup.com</a>, which is owned and operated by Broad funding group (“Broad funding group INC”, “Us” or “We”)</p>
                <p>This Privacy Policy describes how Broad funding group collects and uses the personal information you provide on our <a href="mailto:info@broadfundinggroup.com">website info@broadfundinggroup.com</a> (“Website”) in order to provide our merchant cash advances and business loan products and service (collectively, the “Service”). It also describes the choices available to you regarding our use of your personal information and how you can access and update such information. For purposes of this Privacy Policy, “Personal Information” means information that personally identifies you, including your contact information, IP address, merchant cash advance application information, and business loan application information. A large portion of the Personal Information we collect, use, share, and store are sensitive in nature, including your social security number and financial account information (“Sensitive Personal Information”).</p>
            </div>
            <div class="information-collection">
                <h4>Information We Collect.</h4>
                <p>We collect the following information from you:</p>
                <ul>
                    <li>Contact information such as name, email address, mailing address, and phone number;</li>
                    <li>Financial information such as, bank statements, credit card statements, your average bank balance, personal and business credit history, payment behavior, bank account information, and tax ID number;</li>
                    <li>Social security number;</li>
                    <li>Unique identifiers such as username and password, and IP address;</li>
                    <li>Business information including company name, company size, and business type.</li>
                </ul>
                <p>We may also conduct a site visit to collect information. We supplement the data you provide with your credit score obtained from the three credit bureaus. Once you are a Broad funding group customer, we may reach out to you for information again if you decide to renew your cash advance or loan.</p>
            </div>
            <div class="information-collection">
                <h4>Use of Information.</h4>
                <p>We use the information we collect to:</p>
                <ul>
                    <li>Compile, save, use and analyze your Personal Information in both a personally-identifiable form and an aggregated, non-personally identifiable form;</li>
                    <li>Operate, maintain, improve, and provide to you the Service and to conduct our business;</li>
                    <li>Verify your identity;</li>
                    <li>Determine whether or not you qualify for one of our cash advances or loan products;</li>
                    <li>Process your account, including deducting automatic payments;</li>
                    <li>Communicate with you to send order confirmations, respond to customer service requests, send marketing communications, and send account update notifications.</li>
                </ul>
            </div>
            <div class="information-collection">
                <h4>Opt-Out Policy.</h4>
                <p>Broad funding group and our business partners may contact you to offer you products and services that may of interest to you. Out of respect for your privacy, you may choose to stop receiving our newsletter or marketing emails, telephone solicitations or other forms of contact from Broad funding group and our trusted business partners by following the unsubscribe instructions included in these emailsor by contacting us by email at info@broadfundinggroup.com​ or by postal mail at the contact information listed below.</p>
            </div>
            <div class="information-collection">
                <h4>Tracking Technologies.</h4>
                <p>Technologies such as cookies, beacons, tags and scripts are used by Broad funding group and our partners (for example, our marketing partners), affiliates, or analytics or service providers, marketing trackers, and survey tool service providers. These technologies are used in analyzing trends, administering the Website, tracking users’ movements around the Website and to gather demographic information about our user base as a whole. We may receive reports based on the use of these technologies by these companies on an individual as well as aggregated basis.A cookie is a small text file that is stored on a user’s computer for record-keeping purposes. We use cookies for user authentication and analytics. Users can control the use of cookies at the individual browser level. If you reject cookies, you may still use our website, but your ability to use some features or areas of our website may be limited.</p>
            </div>
            <div class="information-collection">
                <h4>Log Files.</h4>
                <p>As is true of most websites, we gather certain information automatically and store it in log files. This information may include internet protocol (IP) addresses, browser type, internet service provider (ISP), referring/exit pages, operating system, date/time stamp, and/or clickstream data. We may combine this automatically collected log information with other information we collect about you. We do this to improve services we offer you and to improve marketing, analytics, and Website functionality.</p>
            </div>
            <div class="information-collection">
                <h4>Behavioral Advertising/Re-Targeting.</h4>
                <p>We partner with third parties to display advertising on our website and manage our advertising on other sites. Our third-party partners may use technologies such as cookies to gather information about your activities on this Website and other sites in order to provide you advertising based upon your browsing activities and interests. If you wish to not have this information used for the purpose of serving you interest-based ads, you may opt-out by notifying us. Please note this does not opt you out of being served advertisements. You will continue to receive generic advertisements.</p>
            </div>
            <div class="information-collection">
                <h4>Security of Information.</h4>
                <p>We take precautions to protect your information. When you submit sensitive information via the website, your information is protected both online and offline. While we use encryption to protect sensitive information transmitted online, we also protect your information offline. Only employees who need the information to perform a specific job (for example, billing or customer service) are granted access to personally identifiable information. The computers/servers in which we store personally identifiable information are kept in a secure environment. Broad funding group takes the security of your information very seriously. Your information is securely sent to Broad funding group with 128 bit-encryption over the Transport Layer Security (TLS) protocol. This creates an encrypted connection between your browser and our servers. Thus, when you enter Sensitive Personal Information, we encrypt the transmission of that information. If you allow Broad funding group to see your banking information online rather than in paper form, it is on a read-only basis. We do not have access to change, edit, or modify bank account information in any way. Broad funding group employees cannot view your banking username and passwords.</p>
            </div>
            <div class="information-collection">
                <h4>Links to 3rd Party Sites.</h4>
                <p>Our website includes links to other websites whose privacy practices may differ from those of Broad funding group If you submit personal information to any of those sites, your information is governed by their privacy policies. We encourage you to carefully read the privacy policy of any website you visit.</p>
            </div>
            <div class="information-collection">
                <h4>Blog/Forum.</h4>
                <p>Our website offers publicly accessible blogs or community forums. You should be aware that any information you provide in these areas may be read, collected, and used by others who access them. To request removal of your Personal Information from our blog or community forum, contact us by email at info@broadfundinggroup.com or by postal mail at the contact information listed below. In some cases, we may not be able to remove your Personal Information, in which case we will let you know if we are unable to do so and why.</p>
            </div>
            <div class="information-collection">
                <h4>Testimonials.</h4>
                <p>We display personal testimonials of satisfied customers on our website in addition to other endorsements. With your consent, we may post your testimonial along with your name. If you wish to update or delete your testimonial, you can contact us by email at info@broadfundinggroup.com or by postal mail at the contact information listed below.</p>
            </div>
            <div class="information-collection">
                <h4>Social Media Widgets.</h4>
                <p>Our website includes social media features, such as the Facebook “Like” button. These features may collect your IP address, which pages you are visiting on our website, and may set a cookie to enable the feature to function properly. Social media features and widgets are either hosted by a third party or hosted directly on our website. Your interactions with these features are governed by the privacy policy of the company providing it.</p>
            </div>
            <div class="information-collection mb-0">
                <h4>Changes To This Policy.</h4>
                <p>We may update this Privacy Policy to reflect changes to our information practices. If we make any material changes, we may notify you by email or by means of a notice on this website prior to the change becoming effective. We encourage you to periodically review this page for the latest information on our privacy practices.</p>
                <p>If you have any questions about this Privacy Policy, the practices of this Website, or your dealings with this Website, please contact us by email at info@broadfundinggroup.com or with a letter by postal mail to: info@broadfundinggroup.com</p>
                <p>Broad funding group</p>
                <p>1208 Fulton st Brooklyn New York 11216</p>
                <p>If you are contacting us to opt-out of marketing communications, you must include your full name, business name, business mailing address and your email addresses. Once we locate your contact information based on the information you provide us, it will be removed from our databases and mailings lists.</p>
            </div>
        </div>
    </div>
</div>
<!-- End Privacy Policy Area -->


<?php
include("footer.php");
?>